.mplPick{ display: none; position:fixed; top:30%; right:10px; z-index:19;}
.scrollMoveBtn ~ .mplPick {}
.mplPick .pointSelect{clear:both;}
.mplPick .pointSelect ul{ width:100%; }
.mplPick .pointSelect ul li{ position:relative; text-align:center;}
.mplPick .pointSelect ul li .pointSelectBtn{ display:block; width:130px; height:130px;}
.mplPick .pointSelect ul li .pointSelectBtn img{ max-width:100%; }
.mplPick .mplPickInner{ display:none; position:absolute; top:0; right:100%; width:260px; background: rgba(255, 255, 255, 1); box-shadow: 0px 3px 5px 2px rgba(0, 0, 0, 0.1); box-sizing:border-box; margin:0 10px 0 0; border-radius:15px; overflow:hidden;}
.mplPick .mplPickInner .mplPickTop{ display:block; padding:25px 26px 10px;}
.mplPick .mplPickInner .mplPickTop .title{ display:block; }
.mplPick .mplPickInner .mplPickTop .title .h1{ font-size:16px; font-weight:700; color:#000000; padding:0 0 5px 0; }
.mplPick .mplPickInner .mplPickTop .title div{ font-size:13px; font-weight:400; color:#000000; }
.mplPick .mplPickInner .mplPickColor{ display:block; padding:0 26px 0; margin:10px 0 20px 0; }
.mplPick .mplPickInner .mplPickColor .colorList{ clear:both;  }
.mplPick .mplPickInner .mplPickColor .colorList:after{ content:""; display:block; clear:both; }
.mplPick .mplPickInner .mplPickColor .colorList li{ float:left; padding:0 4px 2px 0; }
.mplPick .mplPickInner .mplPickColor .colorList li a{ display:inline-block; padding:12px; margin:1px 3px; border-radius:50%; cursor:pointer;}
.mplPick .mplPickInner .mplPickColor .colorList li > div {float:left; margin:1px 3px; width: 24px; height: 24px; border-radius: 24px; overflow: hidden;} 
.mplPick .mplPickInner .mplPickColor .colorList li.select span {float:left; line-height:24px; margin-left:5px; font-size:12px;}
.mplPick .mplPickInner .mplPickColor .colorList li #select-color{ border: 0; padding: 0; width: 200%; height: 200%; cursor: pointer; transform: translate(-25%, -25%);}
.mplPick .mplPickInner .mplPickColor .colorList li #select-color::-webkit-color-swatch{margin:0; padding: 0; border: none; border-radius:24px; border-color: transparent;}
.mplPick .mplPickInner .mplPickColor .colorList li #select-color::-moz-color-swatch{margin:0; padding: 0; border: none; border-radius:24px; border-color: transparent;}
.mplPick .mplPickInfo{ position:relative; display:block; padding:20px 26px 40px; background-color:#000; }
.mplPick .mplPickInfo ul li{ display:block; padding:4px 0 4px 0; font-size:12px; font-weight:400; color:#fff; }
.mplPick .mplPickInfo .close{ position:absolute; bottom:10px; right:10px; width:30px; height:30px; border-radius:30px; }
.mplPick .mplPickInfo .close img {width:30px;}

.mplPick .select{ clear:both; display:block; margin-top:5px;}
.mplPick .basic{ clear:both; display:block; margin-top:2px;}
.mplPick .mplPickInner .mplPickColor .colorList li.basic a{float:left; background-color:var(--s-point-color-origin); }
.mplPick .mplPickInner .mplPickColor .colorList li.basic span {float:left; line-height:24px; margin-left:5px; font-size:12px;}

.pointcolor { color: var(--s-point-color); }
.pointcolorBg { background: var(--s-point-color); }

@media screen and (max-width:1240px){
	.scrollMoveBtn ~ .mplPick {bottom:215px;}
}
@media screen and (max-width:1024px){
	.mplPick {display:none !important;}
}